from django.conf.urls import url, include 
from rest_framework import routers
from company import views

router = routers.DefaultRouter() 
router.register(r'category', views.CategoryViewSet, base_name='category') 
router.register(r'company', views.CompanyViewSet, base_name='company')
router.register(r'categoryprop', views.CategoryPropViewSet, base_name='categoryprop') 
# router.register(r'terminalstore', views.TerminalStoreViewSet, base_name='terminalstore')
# router.register(r'agent', views.AgentViewSet, base_name='agent')

urlpatterns = [url(r'^', include(router.urls))]
